TAAS - Feature #287

Integration Tracker
01/18/2024 12:09 PM - Junaid M

Status: Testing Done Start date: 01/18/2024
Priority: Normal Due date:

Assignee: Augustin Jose % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Integration Tracker

Description

Coding Integration Tracker

History

#1 - 08/01/2024 02:49 PM - Anil KV
- Status changed from New to Ready for Coding
- % Done changed from 0 to 20

Discus with Junide

#2 - 08/01/2024 02:52 PM - Anil KV

??? It is required to Atleast one GDS should be selected in System settings->GDS->Active GDS for the working of this module.

#3 - 08/22/2024 11:58 AM - Anonymous

- Assignee changed from travvise Admin to Augustin Jose

#4 - 08/24/2024 10:52 AM - Augustin Jose
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30

#5 - 08/26/2024 06:07 PM - Augustin Jose
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60

#6 - 09/26/2024 04:13 PM - unnikannan S
- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to unnikannan S

ISSUE FOUNDED
1.Correct The Search Button Icon
#7 - 09/26/2024 04:54 PM - Augustin Jose

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#8 - 10/10/2024 05:30 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Testing Done

- % Done changed from 70 to 90
